aboutsummaryrefslogtreecommitdiffstats
path: root/asn1c/check-parsing.sh
diff options
context:
space:
mode:
Diffstat (limited to 'asn1c/check-parsing.sh')
-rwxr-xr-xasn1c/check-parsing.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/asn1c/check-parsing.sh b/asn1c/check-parsing.sh
index dc20acaa..ca00c5f0 100755
--- a/asn1c/check-parsing.sh
+++ b/asn1c/check-parsing.sh
@@ -10,7 +10,7 @@ for ref in ../tests/*.asn1.-*; do
echo "Checking $src against $ref"
./asn1c "-$flags" "$src" > "$tmpfile" || ec=$?
if [ $? = 0 ]; then
- diff -u "$ref" "$tmpfile" || ec=$?
+ diff -a -u "$ref" "$tmpfile" || ec=$?
fi
rm -f "$tmpfile"
done